Purpose: Patch My Old cmake build.
Forward: No. Debian specific.
Author: Mo Zhou <cdluminate@gmail.com>
Last-update: 20180602
--- ../contrib/CMakeLists.txt	2018-03-26 03:16:09.527808880 +0000
+++ CMakeLists.txt	2018-06-02 08:10:07.489337232 +0000
@@ -10,7 +10,7 @@
 # Set C++11 as default standard
 set(CMAKE_CXX_STANDARD 11)
 
-get_filename_component(gemmlowp_src ${gemmlowp_SOURCE_DIR} PATH)
+set(gemmlowp_src ".")
 
 if(WIN32)
   # one can enable simd from the cmake command line, ie -DCMAKE_CXX_FLAGS="/arch:AVX2
